body {
  margin: 0 auto;
  background: #f1f3f0 url(images/background.jpg) repeat-x center top;
  font-family: Arial, Helvetica, sans-serif; }

h2, h4 {
  color: #0055a5; }

a, a:link, a:visited, a:active {
  color: #0055a5; }

a:hover {
  color: #78a4ca; }

table, th, td {
  border: 1px solid #fff; }

th, td {
  padding-left: 8px; }

th {
  color: #fff;
  background: #0055a5; }

tr.even td {
  background: #dfe7ea; }

.box {
  background: url(images/box_background.jpg) no-repeat right top;
  background-color: #0055a5;
  color: #fff; }

.box h1, .box h2, .box h3, .box h4, .box h5, .box h6 {
  color: #fff; }

.box hr {
  background: #78a3ca;
  color: #78a3ca; }

.container {
  width: 1080px; }

.shell {
  padding-top: 30px;
  float: left;
  padding-left: 30px;
  padding-right: 30px;
  width: 1020px;
  background: url(images/shell.jpg) no-repeat center top; }

#header {
  height: 130px;
  width: 960px;
  padding-left: 30px;
  padding-right: 30px;
  float: left; }

#header .logo {
  width: 290px;
  padding-right: 190px;
  float: left; }

#header .logo h1 {
  font-size: 0;
  line-height: 0;
  text-indent: -4000px; }

#header .logo a {
  display: block;
  height: 130px;
  width: 288px;
  background: url(images/logo.jpg) no-repeat left top; }

#header .info {
  width: 480px;
  float: left; }

#header .info h3 {
  font-size: 0;
  line-height: 0;
  text-indent: -4000px;
  display: block;
  height: 190px;
  width: 480px;
  background: url(images/stripe_background.jpg) no-repeat right top; }

#navigation {
  width: 960px;
  padding-left: 30px;
  padding-right: 30px;
  height: 60px;
  float: left;
  background: url(images/navigation_background.jpg) no-repeat center top; }

#navigation ul {
  height: 40px;
  margin: 0; }

#navigation ul li {
  float: left;
  list-style-type: none;
  display: inline; }

#navigation ul li a {
  height: 40px;
  width: 192px;
  display: block;
  outline: none;
  text-indent: -9999px; }

#navigation li.nav-home a:hover, body#body-home li.nav-home a {
  background-position: 0 0;
  background-image: url(images/nav_background.jpg); }

#navigation li.nav-about-us a:hover, body#body-about-us li.nav-about-us a {
  background-position: -192px -0px;
  background-image: url(images/nav_background.jpg); }

#navigation li.nav-services a:hover, body#body-services li.nav-services a {
  background-position: -384px -0px;
  background-image: url(images/nav_background.jpg); }

#navigation li.nav-products a:hover, body#body-products li.nav-products a {
  background-position: -576px -0px;
  background-image: url(images/nav_background.jpg); }

#navigation li.nav-contact-us a:hover, body#body-contact-us li.nav-contact-us a {
  background-position: -768px -0px;
  background-image: url(images/nav_background.jpg); }

#showcase {
  width: 1020px;
  float: left;
  padding: 0;
  margin: 0; }

#animation {
  margin: 0;
  padding: 0;
  float: left;
  width: 606px;
  height: 440px; }

#animation a {
  margin: 0;
  padding: 0; }

#intro {
  float: left;
  width: 414px;
  margin: 0;
  padding: 0; }

#intro h4 {
  font-size: 0;
  line-height: 0;
  text-indent: -4000px; }

#intro a {
  padding: 0;
  display: block;
  width: 414px;
  height: 440px;
  margin: 0;
  background: url(images/intro.jpg) no-repeat left top; }

#main-top {
  background: url(images/main_top.jpg) no-repeat center top;
  height: 10px;
  width: 968px;
  margin-left: 26px;
  margin-right: 26px;
  float: left; }

#main {
  background: url(images/main_background.jpg) repeat-y center top;
  padding-top: 1.5em;
  padding-bottom: 1em;
  width: 968px;
  margin-left: 26px;
  margin-right: 26px;
  float: left; }

#content {
  width: 602px;
  padding-left: 30px;
  padding-right: 30px;
  border-left: 1px solid #EEE;
  float: left; }

#content h4 {
  font-weight: bold; }

.breadcrumbs {
  margin-bottom: 20px; }

#sidebar {
  width: 230px;
  padding-left: 35px;
  padding-right: 30px;
  float: left; }
  #sidebar ul.directory {
    margin-right: 0;
    margin-left: 0;
    list-style-image: none;
    list-style-type: none; }
    #sidebar ul.directory a, #sidebar ul.directory a:active, #sidebar ul.directory a:visited, #sidebar ul.directory a:link {
      text-decoration: none;
      border-bottom: 1px solid #CCC;
      padding: 8px 0;
      display: block; }
      #sidebar ul.directory a.active, #sidebar ul.directory a:active.active, #sidebar ul.directory a:visited.active, #sidebar ul.directory a:link.active {
        background-color: #F9FBFA;
        padding-left: 15px;
        color: #0055a5; }
    #sidebar ul.directory a:hover {
      background-color: #F9FBFA;
      padding-left: 15px;
      color: #0055a5; }

#body-home #content {
  padding-left: 35px;
  padding-right: 30px;
  margin: 0;
  border: 0;
  width: 607px;
  border-right: 1px solid #EEE;
  float: left; }
#body-home h2 {
  line-height: 1.25; }
#body-home #sidebar {
  margin: 0;
  width: 230px;
  padding-left: 30px;
  padding-right: 35px;
  float: left; }

#body-home #content p {
  font-size: 1.2em; }

#main ul {
  list-style-image: url(images/square.gif); }

#main-bottom {
  background: url(images/main_bottom.jpg) no-repeat center top;
  height: 20px;
  width: 968px;
  margin-left: 26px;
  margin-right: 26px;
  float: left; }

#footer {
  width: 960px;
  padding-left: 30px;
  padding-right: 30px;
  float: left;
  text-align: center;
  color: #999999; }

#footer a {
  text-decoration: none; }

#footer .nav ul {
  list-style-type: none;
  margin: 0;
  padding: 1em 0 1em 0; }
#footer .nav a, #footer .nav a:active, #footer .nav a:visited, #footer .nav a:link {
  background-image: none; }

#footer .nav ul li {
  display: inline;
  padding-left: 1em;
  border-left: 1px solid #999999;
  margin-left: 1em; }

#footer .nav ul li:first-child {
  border-left: none;
  padding-left: 0; }

.product img.primary {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
  border: 3px solid #AAC1D1; }

#categories, #products {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  #categories li, #products li {
    float: left;
    margin-bottom: 11px;
    margin-right: 11px;
    list-style-image: none; }
    #categories li a, #categories li a:active, #categories li a:link, #categories li a:visited, #products li a, #products li a:active, #products li a:link, #products li a:visited {
      text-align: center;
      display: block;
      text-decoration: none;
      padding: 10px;
      width: 167px;
      border: 1px solid #AAC1D1;
      background-color: #F9FBFA; }
      #categories li a h3, #categories li a:active h3, #categories li a:link h3, #categories li a:visited h3, #products li a h3, #products li a:active h3, #products li a:link h3, #products li a:visited h3 {
        font-size: 12px;
        color: #0055a5;
        margin-bottom: 10px; }
    #categories li a:hover, #products li a:hover {
      border-color: #AAC1D1;
      background-color: #D3DDE6; }
    #categories li .example, #products li .example {
      background-image: url(images/product_placeholder.jpg);
      width: 165px;
      height: 100px; }
      #categories li .example img, #products li .example img {
        border: 1px solid #AAC1D1; }

.gallery ul {
  list-style: none;
  margin: 0 0 7px 0; }
  .gallery ul li {
    display: inline;
    padding-right: 5px; }
  .gallery ul img {
    border: 2px solid #fff; }
  .gallery ul a:hover img {
    border: 2px solid #0055a5; }
